{
  "navigationBarTitleText": "首页",
  "usingComponents": {
    "u-search": "/uview-ui/components/u-search/u-search",
    "u-swiper": "/uview-ui/components/u-swiper/u-swiper",
    "u-section": "/uview-ui/components/u-section/u-section",
    "u-grid": "/uview-ui/components/u-grid/u-grid",
    "u-grid-item": "/uview-ui/components/u-grid-item/u-grid-item",
    "u-image": "/uview-ui/components/u-image/u-image",
    "u-notice-bar": "/uview-ui/components/u-notice-bar/u-notice-bar",
    "u-tag": "/uview-ui/components/u-tag/u-tag",
    "u-line": "/uview-ui/components/u-line/u-line",
    "u-loadmore": "/uview-ui/components/u-loadmore/u-loadmore",
    "u-back-top": "/uview-ui/components/u-back-top/u-back-top",
    "u-no-network": "/uview-ui/components/u-no-network/u-no-network"
  }
}